
PENGADIAN EMAS - Bug #15504

[Android][EMAS][Registration][ACKNOWLEDGEMENT] Should display failed screen when hit 68 

09 January 2023 03:47 PM - yap chekying

Status: Closed Start date: 09 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

username: uataxl19

{

"responseCode": "68",

"responseMessage": "3183:HTTPAsyncRequest timed out.. http://devdpower01:11200/tabunganemas/open/kyc. 10000",

"responseData": {

"title": "Registrasi dan Pembelian Emas Anda Gagal",

"trxDate": "9 Jan 2023, 14:24:56",

"refNo": "I0001282433",

"accountNo": "8003928797",

"accountName": "U Transaction Account",

"product": "Emas",

"agent": "Pegadaian",

"goldPrice": "933000.0",

"totalGold": "0,0215",

"totalGoldPrice": "20000",

"fee": "5000",

"totalAmount": "25000.0",

"pawnshopOutlet": "outlet",

"status": false,

"retry": true,

"goldSavingsTrxHistoryId": 694,

"suspectHistoryTrxId": 154

}

}

History

#1 - 09 January 2023 05:46 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 January 2023 09:46 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 08 March 2023 08:51 AM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2023-01-09 at 3.27.18 PM.jpeg 54.1 KB 09 January 2023 yap chekying
